
body{
    margin: 0;
    padding: 0 ;
    font-weight: normal;
 	background-color: #EEEEEE;
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.main-container{
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 1920px;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    color: #999999;
}
.font-roboto{ font-family: 'Roboto', sans-serif;}
.font-pt-serif{font-family: "PT Serif";}
.font-normal{font-weight: normal !important}

.epaper-header {
    background: #fff;
    border-bottom: 1px #e2e2e2 solid;
    padding: 7px 10px;
    box-shadow: 0 0 10px 0 rgba(119,119,119,0.22);
    text-align:center;
}
.header-area{
	max-width:1180px;
	margin:0px auto;
	overflow:hidden;
}
.epaper-onlinelogo {
    margin: 0px auto;
    display: inline-block;
    float:left;
}
.user-icon {
    float: right;
    display: inline-block;
}

.user-icon img, .epaper-onlinelogo img {
    width: 100%;
}

.second-block{
    max-width: 1180px;
    width: 100%;
    margin: 20px auto;
    background-color: #FFF;
    box-shadow: 0 0 10px 0 rgba(119,119,119,0.22);
    padding: 20px;
    overflow: hidden;  
}
.second-title-box {

    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #FB641B;
    overflow: hidden;
    padding-bottom: 20px;
    font-weight: bold;
    display: table;

}
.inner-container{
    max-width: 1180px;
    margin: 70px auto 10px auto;
    overflow: hidden;   
}
.second-title {	
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	overflow: hidden;
	padding: 20px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 10px;
}
.button, .button-grey, .proceed, .cancel, .save, .cancel2 {
	background-color: #FF6600;
    color: #fff;
    text-align: center;
    line-height: 33px;
    padding: 2px 12px 2px 12px;
    border-radius: 5px;
    cursor: pointer;
    float: left;
    width: 200px;
    margin-right: 20px;
    overflow:hidden;
}
.button-grey, .cancel, .cancel2 {
	background-color: #AAAAAA;
}
.proceed, .cancel, .save, .cancel2 {
    margin-right: 0px;
    margin-left: 20px;
}

.billing-address, .shipping-address {
	width: 100%;
	border: 1px solid #E8E8E8;
	margin: 20px auto;
	overflow: hidden;
    float: left;
	padding-top:20px;
}
.shipping-address {
	margin: 0px auto 20px auto;
}

.field-box {
    width: 100%;
    float: left;
}
.field-box-small {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #af1717;
	height: 65px;
	padding: 0 0 2% 1%;
	float: left;
	width: 24.7%;
}

.field-style {
	border: 1px Solid #e6e2e2;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	height: 48px;
	padding-left: 2%;
	background-color: #FFFFFF;

}
.field-style1 {
	border-color: transperant;
	border-style: Solid;
	border-width: 0px;
	float: left;
	width: 330px;
	font-family: georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	height: 48px;
	padding-left: 5px;
	}
.same-address {
    font-weight: normal;
    display: inline-block;
    margin: 10px auto 30px auto;
    color: #5c5c5c;
    font-size: 14px;
    float:left;
    position: relative;
    width:100%;
}
.bottom-btn-wrapper {
    margin-bottom: 15px;
    display: inline-block;
    float: right;
}
.copy {
	overflow: hidden;
	width: 100%;
	height: auto;
	margin: 0px auto 0px auto;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	background-color:#00B9F1;
}

/*summary*/
.table-area {
	width: 100%}
}
.table-box {
	width: 100%;
	margin:0px auto;
	overflow:hidden;
	padding:0 20px;
}
.table-box-In{
	width:100%;
	overflow:auto;
}
table, th, td {
  border: 1px solid #E8E8E8;
  border-collapse: collapse;
  padding: 20px;
  text-align:center;
  font-weight: bold;
}
th {
background-color: #00B9F1;
color: #FFF;}

table {
  	width: 100%;	
	margin: 20px auto;
	color: #333;}
	
.product-img, .gift-img {
	text-align:center;
	display:block;
	margin-bottom:10px;
}
span {	
	font-size: 16px;
	color: #555454;
	display: block;
	margin-top: 5px;
	font-weight: normal;
	}
.total-amnt, .total-amnt-rslt {
	background-color: #646473;
    color: #fff;
    text-align: center;
    line-height: 33px;
    padding: 2px 12px 2px 12px;
    border-radius: 5px;
    cursor: pointer;
    float: left;
    width: 150px;
    overflow:hidden;
    border: 1px solid #646473;
}
.total-amnt-wrap, .save-cancel {
	display:inline-block;
	float:left;
}
.total-amnt {
	background-color:#FFF;
	color: #000;
	font-weight: bold;
	border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.total-amnt-rslt {
	border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.btm-txt {
    margin: 15px 0px;
    text-align: right;
    overflow: hidden;
    width: 100%;
    word-break: normal;
    font-size: 14px;
}
.filed-first-row {
    float: left;
    width: 100%;
}
.filed-first-row .field-box-small {
    width: 33.3333%;
}
.name-title-box {
    width: 100%;
    position: relative;
}
.nametitle-selectwrp {
    position: absolute;
    left: 0;
    width: 80px;
    top: 0;
}
.name-title-box input.field-style {

    padding-left:90px;

}

/*summary-2*/

.field-box-result {
    width: 23%;
    float: left;
/*  border-bottom: 1px solid #e5e5e5;*/
	margin: 0px 1% 2% 1%;
	height: 72px;
}
.field-box-small-title, .field-box-small-result {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	height: auto;
	padding: 0 0 2% 1%;
	font-weight: bold;
}
.field-box-small-result {
	font-size: 14px;
	float: left;
	font-weight: normal;
}

@media only screen and (max-width: 1175px) {
}
@media only screen and (max-width: 1000px) {
	
}

@media only screen and (max-width: 970px) {
  
}
@media only screen and (max-width: 800px) {
.field-box-small {
    padding: 0px 20px 20px 20px;
    width: 100% !important;
}
.field-box-result {
    width: 96%;
} 
 
.total-amnt-wrap {
    display: block;
    float: right;
    overflow: hidden;
    margin-bottom: 10px;     
}
.save-cancel {
    display: block;
    float: none;
}
}
@media only screen and (max-width: 650px) {
}
@media only screen and (max-width: 540px) {
}
@media only screen and (max-width: 480px) {
.button {
 margin-top: 20px;  
}
.button-grey, .button {
 float: none;  
}
.proceed, .cancel {
    margin-left: 0px;
    float: none;
	width: 100%;
}
.cancel {
    margin-top: 20px;
}
.bottom-btn-wrapper {
    float: none;
    width:100%;
}
.save-cancel {
    float: none;
    width: 100%;
    overflow: hidden;
    }
.save, .cancel2{
	width: 100%;
	margin: 0px auto 10px auto;
    float: none;
}
.total-amnt-wrap {
    width: 100%;
}
.total-amnt, .total-amnt-rslt {
    width: 50%;
}
.btm-txt {
    text-align: center;
}
}
@media only screen and (max-width: 410px) {
.second-block {
    padding: 20px 10px;
}
table, th, td {
    padding: 10px;
}
}

@media only screen and (max-width: 360px) {
.epaper-onlinelogo {
    display: block;
    float: none;
    width: 100%;
    max-width: 252px;
}
.user-icon {
    float: none;
}
}
@media only screen and (max-width: 340px) {
table, th, td {
    font-size: 14px
}
}
